// Made by zakarum5835

// Removing Warden and Unobtainium Upgrade from Loot Chests

LootJS.modifiers((event) => {
    event.addTableModifier(LootType.CHEST)
        .removeLoot("deeperdarker:warden_upgrade_smithing_template")
        .removeLoot("allthemodium:unobtainium_upgrade_smithing_template");

});